@charset "UTF-8";

p,
.datenschutz-liste,
.datenschutz-bereiche > ol > li {
    font-family: "Raleway Light", "SansSerif", sans-serif;
}

#start-bild  {
    background-image: url("../img/tor_S.jpg");
}

.datenschutz-bereiche > ol > li,
.datenschutz-bereiche > p,
p#datenschutz-willommen,
#datenschutz-stand {
    font-size: 0.9em;
    line-height: 1.6em;
}

.datenschutz-einleitung {
    margin-bottom: 1em;
}

.datenschutz-bereiche > ol > li {
    margin-bottom: 1em;
}

#betroffenenrechte li.datenschutz-liste {
    list-style-type: circle;
    margin-left: 2em;
    margin-bottom: 1em;
}

#personenbezogene-daten li.datenschutz-liste {
    list-style-type: circle;
    margin-left: 2em;
}

#personenbezogene-daten li.datenschutz-liste:last-of-type {
    margin-bottom: 2em;
}

#datenschutz-stand {
    margin-top: 3.5em;
}

@media (min-width: 450px) {

    .datenschutz-bereiche > ol > li,
    .datenschutz-bereiche > p,
    p#datenschutz-willommen,
    #datenschutz-stand {
        font-size: 1em;
        line-height: 1.7em;
    }
}

@media (min-width: 640px) {

    .datenschutz-bereiche > ol > li,
    .datenschutz-bereiche > p,
    p#datenschutz-willommen,
    #datenschutz-stand {
        font-size: 1.1em;
    }

    #start-bild  {
        background-image: url("../img/tor_L.jpg");
    }
}
